@charset 'utf-8';


@import 'settings';
@import 'foundation';
@import 'motion-ui';

@include foundation-global-styles;
//@include foundation-grid;
//@include foundation-flex-grid;

@include foundation-xy-grid-classes;
@include foundation-typography;
@include foundation-button;
@include foundation-forms;
// @include foundation-range-input;
@include foundation-accordion;
@include foundation-accordion-menu;
@include foundation-badge;
@include foundation-breadcrumbs;
@include foundation-button-group;
@include foundation-callout;
@include foundation-card;
@include foundation-close-button;
@include foundation-menu;
@include foundation-menu-icon;
@include foundation-drilldown-menu;
@include foundation-dropdown;
@include foundation-dropdown-menu;
@include foundation-responsive-embed;
@include foundation-label;
@include foundation-media-object;
@include foundation-off-canvas;
@include foundation-orbit;
@include foundation-pagination;
@include foundation-progress-bar;
@include foundation-slider;
@include foundation-sticky;
@include foundation-reveal;
@include foundation-switch;
@include foundation-table;
@include foundation-tabs;
@include foundation-thumbnail;
@include foundation-title-bar;
@include foundation-tooltip;
@include foundation-top-bar;
@include foundation-visibility-classes;
// @include foundation-float-classes;
@include foundation-flex-classes;

// @include foundation-prototype-classes;

@include motion-ui-transitions;
@include motion-ui-animations;

/*
  My custom styles:
  Add your scss files below to structure your project styles
*/

// Global
@import "global/accessibility";
@import "global/colors";
@import "global/wp-admin";
@import "global/wp-overrides";
@import "global/gutenberg";

// Modules
@import "modules/navigation";
@import "modules/content";
@import "modules/footer";
@import "modules/editor-style";

// Components
@import "components/buttons";
@import "components/cards";
@import "components/featured-image";
@import "components/dividers";
@import "components/links";

// Templates
@import "templates/front";
@import "templates/kitchen-sink";



/*  web css */
body
{
  font-family: $regularfont;
  font-size:16px;
  .main-wrap
  {
    max-width:85.375rem;
    margin:0 auto;
    box-shadow: 0px 0px 8px 1px #dcdcdc;
    header
    {
      box-shadow: 0px 0px 8px 1px #dcdcdc;
      max-width:85.375rem;
      margin:0 auto;
      position: fixed;
      z-index:99;
      top:0px;
      left:0px;
      right:0px;
      padding-left: 3.125rem;
      background-color: #fff;
      .menu
      {
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        li a
        {
          font-size: 1.0625rem;
          color: #54565a !important;
          font-family: 'Conv_ProximaNova-Bold';
          padding: 2.375rem 1.0625rem;        
        }
        li:last-child a
        {
          background-color: #62af61;
          color: #fff !important;
          padding-left: 2.1875rem;
          padding-right: 2.1875rem;
        }
      }
    }
    .banner
    {
      min-height:43.75rem;
      .bannertxt
      {
        max-width:37.5rem;
        h1
        {
          font-size: 46px;
          color: #47a147;
          font-family: 'Conv_ProximaNova-Extrabld';
        }
        h2
        {
          font-size: 1.875rem;
          color: #47a147;
          font-family: 'Conv_ProximaNova-RegularIt';
        }
        p
        {
          font-size: 1.25rem;
          color: #54565a;
          font-family: 'Conv_ProximaNova-Regular';
          margin-top: 2.5rem;
          span
          {
            font-family: 'Conv_ProximaNova-Bold';
          }
        }
      }
    }
    .grid-container
    {
      margin: 0 auto;
      width: 78.125rem; 
    }
    .grwindsrt
    {
      min-height: 37.5rem;
      h2
      {
        font-family:$extraboldfont;
        font-size:$headingtwo;
        color:$whitecolor;
      }
      p
      {
        font-size:$paragrapbig;
        font-family: $lightfont;
        color:$whitecolor;
      }
    }
    .farmerch
    {
      min-height: 766px;
      .farmerdet
      {
        padding: 100px 0px;
        h2
        {
          font-family:$extraboldfont;
          font-size:$headingtwo;
          color:$bluecolor;
        }
        p
        {
          font-size:$paragrapbig;
          font-family: $lightfont;
          color:#54565a;
        }
      }
    }
    .answer
    {
      padding: 100px 0px 0px;
      h2
      {
        font-family:$extraboldfont;
        font-size:$headingtwo;
        color:$bluecolor;
      }
      p
      {
        font-size:$paragrapbig;
        font-family: $lightfont;
        color:#54565a;
      }
      ul
      {
        padding:0px;
        li
        {
          padding-left:100px;
          list-style:none;
          width:50%;
          h3
          {
            font-size: 30px;
            color: #4ca685;
            font-family:$boldfont;
          }
          p
          {
            font-size:$paragrapsmall;
            color: #54565a;
          }
        }
        li:first-child
        {
          background:url(../images/icon1.png) no-repeat;
        }
        li:nth-child(2)
        {
          background:url(../images/icon2.png) no-repeat;
        }
        li:nth-child(3)
        {
          background:url(../images/icon3.png) no-repeat;
        }
        li:nth-child(4)
        {
          background:url(../images/icon4.png) no-repeat;
        }
      }
    }
    .hydroponicsys
    {
      padding-top: 100px;
      h2
      {
        font-family:$extraboldfont;
        font-size:$headingtwo;
        color:$bluecolor;
        margin-bottom: 40px;
      }
      .sysmain
      {
        .clr1
        {
          background-color: #555658;
          color: #fff;
          min-height: 220px;
          h3
          {
            font-size: $headingthree;
            font-family: $boldfont;
            margin-top: 0px;
            padding-top: 50px;
            color: $whitecolor;
          }
          ul
          {
            padding-left: 15px;
            margin:0px;
            li
            {
              font-size: $paragrapsmall;
            }
          }
        }
        .det
        {
          padding-left: 100px;
        }
      }
      .sysmain2
      {
        .clr1
        {
          background:#47a147;
        }
      }
      .growmain
      {
        margin-top: 50px;
        margin-bottom: 100px;
        h3
        {
          font-size: $headingthree;
          font-family: $boldfont;
          color: #4ca685;
          margin-bottom: 40px;
        }
        .grwinner 
        {
          img
          {
            border-radius: 50%;
            margin: 0 auto;
          }
          h4
          {
            font-size: $paragrapbig;
            margin-top: 20px;
            color:#58595b;
          }
        }
        .mrtp
        {
          margin-top: 100px;
          margin-bottom: 0px;
        }
        span.it
        {
          font-family:$regularitfont;
          font-size: $paragrapbig;
          color: #4ca685;
          display: block;
        }
        p
        {
          margin-top: 20px;
          font-size: $paragrapsmall;
          color: #54565a;
          max-width: 800px;
          margin-bottom: 30px;
        }
      }
    }
    .services
    {
      min-height: 600px;
      h2
      {
        font-size: $headingtwo;
        font-family: $extraboldfont;
        color: $whitecolor;
      }
      ul
      {
        padding: 0px;
        li
        {
          list-style: none;
          display: block;
          padding-left: 30px;
          position: relative;
          color: $whitecolor;
          font-size: $paragrapbig;
          font-family: $lightfont;  
        }
        li:before
        {
          content: '';
          position: absolute;
          left: 0px;
          width: 22px;
          height: 21px;
          background: url(../images/tick.png) no-repeat;
        }
      }
    }
    .abtagriculture
    {
      min-height: 600px;
      position: relative;
      .abtagricultureinner
      {
        background-color: rgba(255, 255, 255, .95);
        padding: 80px 100px;
        max-width: 94%;
        h2
        {
          font-size: $headingtwo;
          font-family: $extraboldfont;
          color: $bluecolor;
        }
      }
    }
    footer
    {
      min-height: 600px;
      position: relative;
      background-size: cover;
      padding-top: 150px;
      .cotcstxtinner
      {
        padding:0px 15px;
        h2
        {
          font-size: $headingtwo;
          font-family: $extraboldfont;
          color: $whitecolor;
        }
        p
        {
          font-size: $paragrapbig;
          color:$whitecolor;
          font-family: 'Conv_ProximaNova-Light';
        }
      }
      .frminner
      {
        padding:0px 15px;
        .frm
        {
          border:none;
          padding-left:15px;
          height:45px;
        }
        ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
          color: #54565a;
          font-family: $boldfont;
          text-transform:uppercase;
          font-size:14px;
        }
        ::-moz-placeholder { /* Firefox 19+ */
          color: #54565a;
          font-family: $boldfont;
          text-transform:uppercase;
          font-size:14px;
        }
        :-ms-input-placeholder { /* IE 10+ */
          color: #54565a;
          font-family: $boldfont;
          text-transform:uppercase;
          font-size:14px;
        }
        :-moz-placeholder { /* Firefox 18- */
          color: #54565a;
          font-family: $boldfont;
          text-transform:uppercase;
          font-size:14px;
        }
        textarea
        {
          min-height:120px;
        }
        .sbmt
        {
          min-width: 200px;
          float: right;
          border:none;
          height:45px;
          text-transform:uppercase;
          background-color: #0069aa;
          color: #fff;
          font-size: 20px;
          font-family: 'Conv_ProximaNova-Bold';
          margin-bottom: 80px;
        }
      }
      .ad
      {
        font-size: 16px;
        text-align: center;
        color: #fff;
        font-family: $lightfont;
        span
        {
          font-family: 'Conv_ProximaNova-Bold';
        }
      }
      ul.socio
      {
        padding:0px;
        text-align:center;
        li
        {
          display:inline-block;
          a
          {
            padding:10px 15px;
          }
        }
      }
    }
  }
}




.responsiveicon{display:none;}
/* responsive css start */

@media (max-width:1350px){
	body .main-wrap header .menu li a{font-size:.9rem !important;}
}


@media (max-width:1220px){
	body .main-wrap header{padding-left:15px !important;}
	body .main-wrap .grid-container{width:100% !important;}
	body .main-wrap header .menu li a{font-size:.8rem !important;    padding: 2.375rem 1rem !important;}
	body .main-wrap .hydroponicsys .sysmain .det{padding-left:15px !important;}
	body .main-wrap .hydroponicsys .sysmain .clr1 ul li{font-size:17px !important;}
	body .main-wrap .abtagriculture .abtagricultureinner{padding-left:15px !important;}
}
@media (max-width:1024px){
	body .main-wrap header .menu li a{font-size:.7rem !important;    padding: 2.375rem .7rem !important;}
}

@media (max-width:767px){
	.responsiveicon{display:block;text-align:right;padding:15px;}
	.menu-main-menu-container{position:absolute;left:0px;display:none;background:#fff;width:100%;}
	.menu-main-menu-container li{display:block;width:100%;}
	body .main-wrap header .menu li a{padding:1rem !important;}
  body .main-wrap .banner,body .main-wrap .services,body .main-wrap .grwindsrt{min-height:inherit !important;padding:100px 0px;}
  body .main-wrap .abtagriculture .abtagricultureinner{max-width:100% !important;padding:15px !important;}
	body .main-wrap .hydroponicsys .sysmain .det{padding-left:15px !important;padding-bottom:20px !important;}
	body .main-wrap .hydroponicsys .sysmain .clr1 h3{padding-top:20px !important;}
  body .main-wrap .hydroponicsys .sysmain .clr1 ul li{font-size:15px !important;}
  h2{font-size:30px !important;}
  p{font-size:16px !important;}
  body .main-wrap .services ul li,body .main-wrap .hydroponicsys .growmain .grwinner h4{font-size:18px !important;}
}
